<!DOCTYPE HTML>
<html>
    <head>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
        <title>Developer Portfolio</title>

    </head>
    <body class="text-center pt-5 pb-4">

        <!-- Navbar -->
        <nav class="navbar fixed-top bg-primary justify-content-center">
            <div>

            <a href="" class="text-white px-5">
                Home
            </a>
            <a href="" class="text-white px-5">
                About Me
            </a>
            <a href="" class="text-white px-5">
                Projects
            </a>
        </nav>
        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="">

            <div>

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/ class="rounded-circle img-fluid">
                <div>
    
                    <h2 class="p-0 m-0">
                        Ada Lovelace
                    </h2>
                    <hr class="bg-primary mx-auto p-0 m-0" style="width: 200px;">
                   
                    <h4 class="pb-5">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="w-50 d-inline-block px-5 m-0">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="card-deck border p-5 bg-secondary">
            <div class="card border-0 bg-dark p-3 ml-5 mr-0 rounded">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="rounded img-fluid">
                <div class="text-white">
                    <h3 class="mt-3">
                My First Project</h3>
                <p class="p-0 m-0">
                A simple project made from HTML</p>
                </div>
            </div>

            <div class="card border-0 bg-dark p-3 mx-5 rounded">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="rounded ">
                <div class="text-white">
                    <h3 class="mt-3">My Second Project</h3>
                <p class="p-0 m-0">A simple project made from CSS</p>
                </div>
            </div>
   
            <div class="card border-0 bg-dark p-3 ml-0 mr-5 rounded">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="rounded img-fluid">
                <div class="text-white">
                    <h3 class="mt-3">My Third Project</h3>
                <p class="p-0 m-0">A simple project made from Bootstrap</p>
                </div>
             </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="navbar fixed-bottom bg-primary justify-content-center">
            <p class="text-center text-white m-0 p-0">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->
    </body>
</html>